VDPAU

Data Fields
VdpColor Struct Reference
Core API » Miscellaneous Types

`#include <vdpau.h>`

## Data Fields
float | red
float | green
float | blue
float | alpha

## Detailed Description

A constant RGBA color.

Note that the components are stored as float values in the range 0.0...1.0 rather than format-specific integer values. This allows VdpColor values to be independent from the exact surface format(s) in use.

## Field Documentation

## ◆ alpha

float VdpColor::alpha

## ◆ blue

float VdpColor::blue

## ◆ green

float VdpColor::green

## ◆ red

float VdpColor::red

The documentation for this struct was generated from the following file:

- vdpau/vdpau.h